* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.flex-row {
  clear: both;
  display: flex;
  flex-wrap: wrap;
  padding: 0 15px; }

.col {
  padding: 0 15px;
  min-height: 1px;
  float: left;
  position: relative; }

@media (max-width: 319px) {
  .smb-1 {
    width: 8.33333%; }
  .smb-2 {
    width: 16.66667%; }
  .smb-3 {
    width: 25%; }
  .smb-4 {
    width: 33.33333%; }
  .smb-5 {
    width: 41.66667%; }
  .smb-6 {
    width: 50%; }
  .smb-7 {
    width: 58.33333%; }
  .smb-8 {
    width: 66.66667%; }
  .smb-9 {
    width: 75%; }
  .smb-10 {
    width: 83.33333%; }
  .smb-11 {
    width: 91.66667%; }
  .smb-12 {
    width: 100%; } }

@media (min-width: 320px) {
  .mb-1 {
    width: 8.33333%; }
  .mb-2 {
    width: 16.66667%; }
  .mb-3 {
    width: 25%; }
  .mb-4 {
    width: 33.33333%; }
  .mb-5 {
    width: 41.66667%; }
  .mb-6 {
    width: 50%; }
  .mb-7 {
    width: 58.33333%; }
  .mb-8 {
    width: 66.66667%; }
  .mb-9 {
    width: 75%; }
  .mb-10 {
    width: 83.33333%; }
  .mb-11 {
    width: 91.66667%; }
  .mb-12 {
    width: 100%; } }

@media (min-width: 768px) {
  .tb-1 {
    width: 8.33333%; }
  .tb-2 {
    width: 16.66667%; }
  .tb-3 {
    width: 25%; }
  .tb-4 {
    width: 33.33333%; }
  .tb-5 {
    width: 41.66667%; }
  .tb-6 {
    width: 50%; }
  .tb-7 {
    width: 58.33333%; }
  .tb-8 {
    width: 66.66667%; }
  .tb-9 {
    width: 75%; }
  .tb-10 {
    width: 83.33333%; }
  .tb-11 {
    width: 91.66667%; }
  .tb-12 {
    width: 100%; } }

@media (min-width: 1024px) {
  .dp-1 {
    width: 8.33333%; }
  .dp-2 {
    width: 16.66667%; }
  .dp-3 {
    width: 25%; }
  .dp-4 {
    width: 33.33333%; }
  .dp-5 {
    width: 41.66667%; }
  .dp-6 {
    width: 50%; }
  .dp-7 {
    width: 58.33333%; }
  .dp-8 {
    width: 66.66667%; }
  .dp-9 {
    width: 75%; }
  .dp-10 {
    width: 83.33333%; }
  .dp-11 {
    width: 91.66667%; }
  .dp-12 {
    width: 100%; } }

/*
 * Font name variables
 */
/* @font-face {
  font-family: 'EffraPro-Regular';
  src: url("../fonts/EffraPro-Regular.eot");
  src: url("../fonts/EffraPro-Regular.eot?#iefix&v=4.3.0") format("embedded-opentype"), url("../fonts/EffraPro-Regular.woff") format("woff"), url("../fonts/EffraPro-Regular.ttf") format("truetype"), url("../fonts/EffraPro-Regular.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'effra-italic';
  src: url("../fonts/EffraPro-Italic.eot");
  src: url("../fonts/EffraPro-Italic.eot?#iefix&v=4.3.0") format("embedded-opentype"), url("../fonts/EffraPro-Italic.woff") format("woff"), url("../fonts/EffraPro-Italic.ttf") format("truetype"), url("../fonts/EffraPro-Italic.svg") format("svg");
  font-weight: normal;
  font-style: italic; }

@font-face {
  font-family: 'EffraPro-Bold';
  src: url("../fonts/EffraPro-Bold.eot");
  src: url("../fonts/EffraPro-Bold.eot?#iefix&v=4.3.0") format("embedded-opentype"), url("../fonts/EffraPro-Bold.woff") format("woff"), url("../fonts/EffraPro-Bold.ttf") format("truetype"), url("../fonts/EffraPro-Bold.svg") format("svg");
  font-weight: bold;
  font-style: normal; }

@font-face {
  font-family: 'effra-bolditalic';
  src: url("../fonts/EffraPro-BoldItalic.eot");
  src: url("../fonts/EffraPro-BoldItalic.eot?#iefix&v=4.3.0") format("embedded-opentype"), url("../fonts/EffraPro-BoldItalic.woff") format("woff"), url("../fonts/EffraPro-BoldItalic.ttf") format("truetype"), url("../fonts/EffraPro-BoldItalic.svg") format("svg");
  font-weight: bold;
  font-style: italic; } */

/*
* Font sizes
*/
.reg .sec-devider {
  margin: 0;
  border: none;
  border-top: 1px solid #cdcdcd; }

.reg .no-padding {
  padding: 0; }

.reg .list-header {
  font-family: "EffraPro-Bold";
  color: #171717;
  font-size: 0.875rem;
  line-height: 16px;
  letter-spacing: 3px;
  text-transform: capitalize;
  margin: 10px 0 10px 0; }
  .reg .list-header a:hover {
    color: #0079c2;
    text-decoration: underline; }

.reg .gray-bg {
  background: #F5F5F5; }

.reg .gray-txt {
  color: #666666; }

.reg .txt-bld {
  font-weight: bold; }

.reg .txt-14 {
  font-size: 0.875rem; }

.reg .list-groups > * {
  display: inline-block;
  line-height: 20px !important; }

.reg .list-groups a,
.reg .list-groups span {
  display: block; }

.reg .link-list-vr {
  font-family: "EffraPro-Regular";
  list-style: none;
  padding: 0 0 0 0; }
  .reg .link-list-vr li {
    font-size: 1rem;
    line-height: 20px;
    color: #666666;
    padding-bottom: 10px;
    padding-right: 10px;
    margin-top: 15px; }
    .reg .link-list-vr li a {
      line-height: 20px;
      color: #666666;
      text-decoration: none; }
    .reg .link-list-vr li a:hover {
      color: #0079c2;
      text-decoration: underline; }
    .reg .link-list-vr li.no-underline {
      text-decoration: none;
      color: #666666; }

.reg .link-list-hr {
  font-family: "EffraPro-Regular";
  display: inline-block;
  padding: 0; }
  @media (min-width: 768px) {
    .reg .link-list-hr .link-list-hr {
      display: block; } }
  .reg .link-list-hr li {
    display: inline-block;
    margin-left: 15px;
    padding-bottom: 20px; }
    .reg .link-list-hr li a,
    .reg .link-list-hr li a:hover {
      text-decoration: none;
      color: #666666;
      font-size: 1rem;
      line-height: 30px; }
  .reg .link-list-hr li:first-child:before {
    content: "\2022";
    display: inline-block; }
  .reg .link-list-hr li:before {
    content: "\2022";
    margin-right: 10px;
    color: #666666; }

.reg .uppercase {
  text-transform: uppercase; }

@media (min-width: 1024px) {
  .reg .dt-gutter {
    max-width: 1320px;
    margin: 0 8.33333333%;
    padding-left: 40px;
    padding-right: 40px; }
  .reg .dt-gutternoheader {
    max-width: 1320px;
    margin: 0 0.933333333%;
    padding-left: 40px;
    padding-right: 40px; } }

@media (min-width: 768px) {
  .reg .bdr-left {
    border-left: 1px solid #cdcdcd; } }

.reg form {
  display: flex;
  flex-direction: row; }
  .reg form input {
    font-family: "EffraPro-Regular";
    flex-grow: 2;
    border: 1px solid #CDCDCD;
    border-radius: 4px;
    min-height: 50px;
    padding: 10px 10px;
    font-size: 18px;
    line-height: 27px;
    color: #666666;
    margin: 0; }
  .reg form input[type=submit] {
    border: none;
    border-radius: 0 4px 4px 0;
    background: url("/VSCRegWebApp/resources/mynyl/assets/images/icon-cta-arrow.svg") no-repeat #0A3C53 center;
    width: 50px;
    flex-grow: unset; }
  .reg form input[type=submit]::-webkit-input-placeholder,
  .reg form input[type=submit]::-moz-placeholder,
  .reg form input[type=submit]:-ms-input-placeholder,
  .reg form input[type=submit]:-moz-placeholder {
    color: #666666; }

body {
  padding: 0;
  margin: 0; }

ul {
  padding: 0;
  margin: 0; }

main {
  min-height: 400px; }

footer .sec-1,
footer .sec-2,
footer .sec-3 {
  padding: 48px 0; }

footer .sec-3 {
  text-align: center; }

footer .sec-1 .list-header {
  font-family: "EffraPro-Bold";
  color: #171717;
  font-size: 1rem;
  line-height: 24px;
  letter-spacing: 1px;
  text-transform: capitalize;
  margin: 10px 0 10px 0; }
  footer .sec-1 .list-header a:hover {
    color: #0079c2;
    text-decoration: underline; }

footer .sec-2 .list-header {
  font-family: "EffraPro-Bold";
  color: #171717;
  font-size: 0.875rem;
  line-height: 24px;
  letter-spacing: 3px;
  margin: 10px 0 10px 0;
  text-transform: uppercase; }
  footer .sec-2 .list-header a:hover {
    color: #0079c2;
    text-decoration: underline; }

footer .link-list-social {
  margin: 0 0 34px 0px; }
  footer .link-list-social li {
    list-style: none;
    display: inline-block;
    padding: 0 0 0 10px; }
  footer .link-list-social li:first-child {
    padding: 0; }

footer p {
  font-family: "EffraPro-Regular";
  font-size: 1rem;
  line-height: 20px;
  color: #666666; }

footer .copyrights {
  font-family: "EffraPro-Regular";
  color: #666666;
  font-size: 1rem; }

@media (max-width: 1023px) {
  footer .upperfootersection {
    min-height: 150px; }
  footer .socailgroup {
    margin-top: 20px; } }

header.reg {
  font-family: "EffraPro-Regular";
  font-size: 18px;
  line-height: 27px;
  border-bottom: 1px solid #cdcdcd;
  clear: both;
  min-height: 119px;
  /* position: fixed;*/
  width: 100%;
  background: #fff;
  z-index: 1034;
  top: 0;
  /* Skip navigation */ }
  header.reg h1 {
    width: 10%; }
  header.reg .right-side-line {
    border-right: 1px solid #cdcdcd;
    padding-right: 50px;
    padding-left: 15px; }
  header.reg .nav-txt-bold {
    font-family: "EffraPro-Bold"; }
  header.reg a.skip-navigation {
    color: #0079C2;
    position: absolute;
    left: -99999px;
    top: 30px; }
    header.reg a.skip-navigation:focus, header.reg a.skip-navigation:active {
      position: absolute;
      left: 85px;
      top: 40px;
      z-index: 9999;
      height: auto;
      margin: 0 auto;
      text-align: center;
      text-decoration: none;
      padding: 0;
      font-size: 16px;
      background: #fff;
      border: 1px dotted #42B8FB; }
  header.reg .list-header a {
    color: #171717;
    text-decoration: none; }
  header.reg .mobile-wrap {
    margin-left: 48px; }
  header.reg .list-header {
    margin-top: 0;
    padding-right: 10px;
    margin-top: 15px; }

.reg .nav-hamburger {
  display: none; }

.reg .nav-item {
  display: inline-flex;
  align-items: center;
  padding-top: 45px;
  margin-right: 2.5%; }
  .reg .nav-item .color-light {
    color: #666666 !important; }
  .reg .nav-item .nav-item-title {
    color: #171717;
    text-decoration: none;
    font-weight: bold; }
    .reg .nav-item .nav-item-title:after {
      content: '';
      height: 4px;
      background: #cdcdcd;
      border-radius: 2px;
      display: block;
      margin-top: 5px;
      width: 0; }
    .reg .nav-item .nav-item-title:hover:after {
      width: 100%; }

.reg .nav-item.active .nav-item-title:after {
  content: '';
  height: 4px;
  background: #cdcdcd;
  border-radius: 2px;
  display: block;
  margin-top: 5px;
  width: 100%; }

.reg .nav-item.active .nav-item-title.extenallink:after {
  display: none; }

.reg .nav-sub-list-wrap {
  display: none;
  position: absolute;
  top: 119px;
  z-index: 1034;
  background: #fff;
  width: 100%;
  left: 0;
  box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.2);
  padding: 14px 0; }

.nyl-logo {
  margin-top: 25px;
  margin-left: 15px;
  width: 55px;
  height: 55px; }

.nav-item-wrap {
  margin-left: 0px; }

.reg.scroll {
  min-height: 90px;
  box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.2);
  position: sticky;
  position: -webkit-sticky; }
  .reg.scroll .nyl-logo {
    margin-top: 20px;
    width: 45px;
    height: 45px; }
  .reg.scroll .nav-item {
    padding-top: 30px; }
  .reg.scroll .nav-item-wrap {
    margin-left: -10px; }
  .reg.scroll .nav-sub-list-wrap {
    top: 90px; }

.ie .reg.scroll {
  position: fixed !important; }

header, .reg.scroll .nyl-logo, .nyl-logo, .reg.scroll .nav-item-wrap, .nav-item-wrap, .reg.scroll .nav-item, .nav-item, .nav-item a:after, header.reg .nyl-chatbutton, header.reg.scroll .nyl-chatbutton {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease; }

.nav-content p {
  margin: 10px 0; }
header.reg .nyl-chatbutton {
      top: 119px; }
header.reg.scroll .nyl-chatbutton {
  top: 90px; }

@media (max-width: 1023px) {
  header.reg {
    position: relative;
    min-height: 75px;
    /* Mobile adding paddings */ }
    header.reg .section-1 {
      order: 3; }
    header.reg .nyl-logo {
      margin-top: 11px;
      margin-left: 16px;
      width: 50px; }
    header.reg .flex-row {
      padding: 0; }
    header.reg .nav-content {
      padding: 0 16px; }
      header.reg .nav-content p {
        margin: 0; }
    header.reg .nav-item {
      background-image: url("/VSCRegWebApp/resources/mynyl/assets/images/icon-nav-plus.svg");
      background-position: 98% 26px;
      background-repeat: no-repeat;
      padding: 0;
      width: 100%;
      margin: 0;
      border-top: 1px solid #CDCDCD; }
    header.reg .nav-hamburger {
      float: right;
      padding-top: 26px;
      display: inline; }
    header.reg .mobile-nav {
      display: none;
      background-color: #fff;
      z-index: 999; }
    header.reg .nav-item-title {
      display: block;
      width: 100%;
      padding: 25px 0 25px 0; }
    header.reg .nav-item-title:after {
      display: none !important; }
    header.reg .nav-sub-list-wrap {
      position: relative;
      top: 0;
      box-shadow: none;
      padding: 0; }
    header.reg .right-side-line {
      border-right: none;
      padding-left: 0px; }
    header.reg .nav-hamburger {
      padding-right: 16px; }
    header.reg .nav-item .nav-item-title, header.reg .nav-sub-list {
      padding-left: 16px; }
    header.reg .nav-item.active {
      background-image: url("/VSCRegWebApp/resources/mynyl/assets/images/icon-nav-minus.svg");
      background-position: 98% 34px; }
    header.reg .nav-item, header.reg .nav-item.active {
      transition: none; }
    header.reg .section-2 .nav-item {
      background: none;
      border: none; }
    header.reg .section-2 .nav-item:first-child {
      border-top: 1px solid #CDCDCD;
      margin-top: 8px; }
    header.reg .section-2 .nav-item-title {
      padding: 15px 0 15px 16px; }
    header.reg .section-1 .nav-item:last-child, header.reg .nav-sub-list-wrap:last-child {
      border-bottom: 1px solid #CDCDCD; }
    header.reg .mobile-wrap {
      margin-left: 0; }
    header.reg .nyl-chatbutton {
      top: 75px; }
    header.reg a.skip-navigation {
      display: none; } }

@media (min-width: 1024px) {
  .reg .mobile-nav {
    display: inline-block !important; } }

@media only screen and (min-device-width: 1024px) and (max-device-width: 1224px) {
  .reg .nav-item {
    width: 83.5px;
    padding-top: 25px; }
  .reg .nav-item:last-child {
    width: 17px; } }

.reg.scroll .nyl-logo, .nyl-logo {
  width: 104px;
  height: 55px; }

/*header.reg .mobile-wrap {
  margin-left: 65px; }*/

.mr-nav-30 {
  margin-right: 30px; }

.reg .nav-item {
  padding-top: 38px; }

@media screen and (max-width: 1200px) and (min-width: 1024px) {
  header.reg .mobile-wrap {
    margin-left: 65px; }
  .mr-nav-30 {
    margin-right: 50px; }
  .reg .nav-item {
    padding-top: 24px; } }

@media (max-width: 1023px) {
  header.reg .nyl-logo {
    width: 94px; }
  header.reg .nav-hamburger {
    padding-right: 16px; }
  .mobile-nav {
    border-top: 5px solid;
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
    border-image: linear-gradient(90deg, #b19055, #ffd58e, #b19055) 5; }
  .mobile-wrap .section-2 .nav-item:first-child {
    border-top: 0 !important; } }

header.reg {
  border-top: 0;
  border-left: 0;
  border-right: 0;
  border-bottom: 5px solid;
  border-image: linear-gradient(90deg, #b19055, #ffd58e, #b19055) 5; }
